apiVersion: v1
kind: Service
metadata:
  name: ${AKS_SERVICE}
  namespace: ${AKS_NAMESPACE}
spec:
  selector:
    app: ${AKS_NAMESPACE}
  type: LoadBalancer
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80